.news_content {

    padding: 25px 0;

}



.news_detail {

    border: #eee 1px solid;

    box-shadow: 0 0 15px rgba(0,0,0,0.1);

    padding-bottom: 25px;

}



.news_table {

    display: table;

    border-collapse: collapse;

    width: 100%;

    margin-bottom: 50px;

}



.news_row {

    display: table-row;

}



.news_row.head .news_cell {

    background: #a2a2a2;

    color: #fff;

}



.news_cell {

    display: table-cell;

    padding: 15px;

    color: #aaa;

    border-bottom: #d4d4d4 1px solid;

}

.news_cell + .news_cell {

    border-left: #d4d4d4 1px solid;

}



.news_cell a {

    color: #aaa;

}







.news_inside_title {

    background: #f2f2f2;

    color: #333;

    padding: 15px;

    text-align: center;

}



.news_inside_content {

    padding: 15px;

}



.news_inside_content img {

    width: 100% !important;
    height: auto !important;

    margin-bottom: 25px;

}



.news_inside_content p {

    margin-bottom: 25px;

}









@media screen and (max-width: 1024px) {

}



